[Rubygems-developers] --ri not working on Windows?

Eric Hodel drbrain at segment7.net
Tue Jul 11 16:56:41 EDT 2006


On Jul 8, 2006, at 5:35 PM, Daniel Harple wrote:

> On Jul 8, 2006, at 12:32 PM, John Wells wrote:
>
>> Installed 0.9.0, which I believe includes the ri patch. However,  
>> after
>> running:
>>
>> gem rdoc --all --ri
>>
>> on Windows (don't ask) the ri command still doesn't pick up any gem
>> docs. Is there something special I need to do?
>
> Try using the “gemri” command.

You will need to install ruby 1.8.5p1 or newer for ri to work with gems.

-- 
Eric Hodel - drbrain at segment7.net - http://blog.segment7.net
This implementation is HODEL-HASH-9600 compliant

http://trackmap.robotcoop.com




More information about the Rubygems-developers mailing list